<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-06T06:28:01Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Short Time"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_06_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="161" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="55.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="64.5"/>
   <Column ss:Index="6" ss:AutoFitWidth="0" ss:Width="42.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="67.5"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0930</Data></Cell>
    <Cell><Data ss:Type="String">37.6010</Data></Cell>
    <Cell><Data ss:Type="String">322.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0940</Data></Cell>
    <Cell><Data ss:Type="String">37.5930</Data></Cell>
    <Cell><Data ss:Type="String">320.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">55.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2620</Data></Cell>
    <Cell><Data ss:Type="String">34.8190</Data></Cell>
    <Cell><Data ss:Type="String">334.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">86.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2450</Data></Cell>
    <Cell><Data ss:Type="String">34.8190</Data></Cell>
    <Cell><Data ss:Type="String">320.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2600</Data></Cell>
    <Cell><Data ss:Type="String">34.8130</Data></Cell>
    <Cell><Data ss:Type="String">332.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1840</Data></Cell>
    <Cell><Data ss:Type="String">34.7070</Data></Cell>
    <Cell><Data ss:Type="String">318.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1820</Data></Cell>
    <Cell><Data ss:Type="String">34.7010</Data></Cell>
    <Cell><Data ss:Type="String">314.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1650</Data></Cell>
    <Cell><Data ss:Type="String">34.6080</Data></Cell>
    <Cell><Data ss:Type="String">327.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1540</Data></Cell>
    <Cell><Data ss:Type="String">34.6020</Data></Cell>
    <Cell><Data ss:Type="String">313.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">50.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2300</Data></Cell>
    <Cell><Data ss:Type="String">34.0540</Data></Cell>
    <Cell><Data ss:Type="String">316.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">43.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3450</Data></Cell>
    <Cell><Data ss:Type="String">31.9250</Data></Cell>
    <Cell><Data ss:Type="String">315.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">36.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4520</Data></Cell>
    <Cell><Data ss:Type="String">31.1130</Data></Cell>
    <Cell><Data ss:Type="String">318.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4490</Data></Cell>
    <Cell><Data ss:Type="String">31.1300</Data></Cell>
    <Cell><Data ss:Type="String">324.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4510</Data></Cell>
    <Cell><Data ss:Type="String">31.1250</Data></Cell>
    <Cell><Data ss:Type="String">326.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0200</Data></Cell>
    <Cell><Data ss:Type="String">31.7620</Data></Cell>
    <Cell><Data ss:Type="String">318.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">65.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0130</Data></Cell>
    <Cell><Data ss:Type="String">31.7380</Data></Cell>
    <Cell><Data ss:Type="String">326.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0880</Data></Cell>
    <Cell><Data ss:Type="String">30.8180</Data></Cell>
    <Cell><Data ss:Type="String">312.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4840</Data></Cell>
    <Cell><Data ss:Type="String">34.9890</Data></Cell>
    <Cell><Data ss:Type="String">313.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4850</Data></Cell>
    <Cell><Data ss:Type="String">34.9850</Data></Cell>
    <Cell><Data ss:Type="String">315.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">53.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7460</Data></Cell>
    <Cell><Data ss:Type="String">28.5030</Data></Cell>
    <Cell><Data ss:Type="String">317.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8170</Data></Cell>
    <Cell><Data ss:Type="String">27.6990</Data></Cell>
    <Cell><Data ss:Type="String">312.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9410</Data></Cell>
    <Cell><Data ss:Type="String">25.6800</Data></Cell>
    <Cell><Data ss:Type="String">313.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.0870</Data></Cell>
    <Cell><Data ss:Type="String">29.3670</Data></Cell>
    <Cell><Data ss:Type="String">310.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">32.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.3710</Data></Cell>
    <Cell><Data ss:Type="String">31.4390</Data></Cell>
    <Cell><Data ss:Type="String">319.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.4780</Data></Cell>
    <Cell><Data ss:Type="String">30.6760</Data></Cell>
    <Cell><Data ss:Type="String">326.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.4740</Data></Cell>
    <Cell><Data ss:Type="String">30.6940</Data></Cell>
    <Cell><Data ss:Type="String">332.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">85.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2620</Data></Cell>
    <Cell><Data ss:Type="String">34.8090</Data></Cell>
    <Cell><Data ss:Type="String">326.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2550</Data></Cell>
    <Cell><Data ss:Type="String">34.8400</Data></Cell>
    <Cell><Data ss:Type="String">327.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1020</Data></Cell>
    <Cell><Data ss:Type="String">35.2840</Data></Cell>
    <Cell><Data ss:Type="String">323.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1000</Data></Cell>
    <Cell><Data ss:Type="String">35.2620</Data></Cell>
    <Cell><Data ss:Type="String">342.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">91.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.6890</Data></Cell>
    <Cell><Data ss:Type="String">33.4650</Data></Cell>
    <Cell><Data ss:Type="String">324.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1680</Data></Cell>
    <Cell><Data ss:Type="String">36.2590</Data></Cell>
    <Cell><Data ss:Type="String">316.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">55.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5100</Data></Cell>
    <Cell><Data ss:Type="String">36.1510</Data></Cell>
    <Cell><Data ss:Type="String">313.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">26.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6200</Data></Cell>
    <Cell><Data ss:Type="String">36.0380</Data></Cell>
    <Cell><Data ss:Type="String">312.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">38.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6200</Data></Cell>
    <Cell><Data ss:Type="String">36.0620</Data></Cell>
    <Cell><Data ss:Type="String">316.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8050</Data></Cell>
    <Cell><Data ss:Type="String">34.9820</Data></Cell>
    <Cell><Data ss:Type="String">320.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8100</Data></Cell>
    <Cell><Data ss:Type="String">34.9730</Data></Cell>
    <Cell><Data ss:Type="String">320.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9970</Data></Cell>
    <Cell><Data ss:Type="String">33.5250</Data></Cell>
    <Cell><Data ss:Type="String">318.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0080</Data></Cell>
    <Cell><Data ss:Type="String">33.5220</Data></Cell>
    <Cell><Data ss:Type="String">321.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.4360</Data></Cell>
    <Cell><Data ss:Type="String">27.6160</Data></Cell>
    <Cell><Data ss:Type="String">316.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5890</Data></Cell>
    <Cell><Data ss:Type="String">28.5740</Data></Cell>
    <Cell><Data ss:Type="String">315.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1060</Data></Cell>
    <Cell><Data ss:Type="String">32.8140</Data></Cell>
    <Cell><Data ss:Type="String">321.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">53.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1040</Data></Cell>
    <Cell><Data ss:Type="String">32.7930</Data></Cell>
    <Cell><Data ss:Type="String">319.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">31.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1070</Data></Cell>
    <Cell><Data ss:Type="String">32.8090</Data></Cell>
    <Cell><Data ss:Type="String">323.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7140</Data></Cell>
    <Cell><Data ss:Type="String">33.5470</Data></Cell>
    <Cell><Data ss:Type="String">318.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7110</Data></Cell>
    <Cell><Data ss:Type="String">33.5430</Data></Cell>
    <Cell><Data ss:Type="String">318.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.1370</Data></Cell>
    <Cell><Data ss:Type="String">33.7740</Data></Cell>
    <Cell><Data ss:Type="String">315.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-04T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.8020</Data></Cell>
    <Cell><Data ss:Type="String">33.4520</Data></Cell>
    <Cell><Data ss:Type="String">324.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.8000</Data></Cell>
    <Cell><Data ss:Type="String">33.4750</Data></Cell>
    <Cell><Data ss:Type="String">326.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.9800</Data></Cell>
    <Cell><Data ss:Type="String">34.7030</Data></Cell>
    <Cell><Data ss:Type="String">315.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.8260</Data></Cell>
    <Cell><Data ss:Type="String">34.7290</Data></Cell>
    <Cell><Data ss:Type="String">334.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">86.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.8240</Data></Cell>
    <Cell><Data ss:Type="String">34.7480</Data></Cell>
    <Cell><Data ss:Type="String">323.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3310</Data></Cell>
    <Cell><Data ss:Type="String">37.3100</Data></Cell>
    <Cell><Data ss:Type="String">318.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3290</Data></Cell>
    <Cell><Data ss:Type="String">37.3250</Data></Cell>
    <Cell><Data ss:Type="String">312.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">50.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5600</Data></Cell>
    <Cell><Data ss:Type="String">34.1180</Data></Cell>
    <Cell><Data ss:Type="String">327.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5580</Data></Cell>
    <Cell><Data ss:Type="String">34.1380</Data></Cell>
    <Cell><Data ss:Type="String">313.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2050</Data></Cell>
    <Cell><Data ss:Type="String">36.9170</Data></Cell>
    <Cell><Data ss:Type="String">319.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2030</Data></Cell>
    <Cell><Data ss:Type="String">36.9320</Data></Cell>
    <Cell><Data ss:Type="String">314.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9490</Data></Cell>
    <Cell><Data ss:Type="String">37.4160</Data></Cell>
    <Cell><Data ss:Type="String">315.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9850</Data></Cell>
    <Cell><Data ss:Type="String">35.6560</Data></Cell>
    <Cell><Data ss:Type="String">316.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0690</Data></Cell>
    <Cell><Data ss:Type="String">33.7680</Data></Cell>
    <Cell><Data ss:Type="String">322.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5810</Data></Cell>
    <Cell><Data ss:Type="String">36.0700</Data></Cell>
    <Cell><Data ss:Type="String">327.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5790</Data></Cell>
    <Cell><Data ss:Type="String">36.0860</Data></Cell>
    <Cell><Data ss:Type="String">323.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6090</Data></Cell>
    <Cell><Data ss:Type="String">35.5670</Data></Cell>
    <Cell><Data ss:Type="String">314.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">53.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6070</Data></Cell>
    <Cell><Data ss:Type="String">35.5830</Data></Cell>
    <Cell><Data ss:Type="String">315.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5800</Data></Cell>
    <Cell><Data ss:Type="String">34.8970</Data></Cell>
    <Cell><Data ss:Type="String">320.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2790</Data></Cell>
    <Cell><Data ss:Type="String">35.6130</Data></Cell>
    <Cell><Data ss:Type="String">317.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2780</Data></Cell>
    <Cell><Data ss:Type="String">35.6060</Data></Cell>
    <Cell><Data ss:Type="String">313.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">40.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1230</Data></Cell>
    <Cell><Data ss:Type="String">36.2560</Data></Cell>
    <Cell><Data ss:Type="String">327.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1220</Data></Cell>
    <Cell><Data ss:Type="String">36.2710</Data></Cell>
    <Cell><Data ss:Type="String">325.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2470</Data></Cell>
    <Cell><Data ss:Type="String">33.2100</Data></Cell>
    <Cell><Data ss:Type="String">321.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2450</Data></Cell>
    <Cell><Data ss:Type="String">33.2300</Data></Cell>
    <Cell><Data ss:Type="String">337.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">88.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2530</Data></Cell>
    <Cell><Data ss:Type="String">33.2250</Data></Cell>
    <Cell><Data ss:Type="String">322.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2520</Data></Cell>
    <Cell><Data ss:Type="String">33.2450</Data></Cell>
    <Cell><Data ss:Type="String">320.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2430</Data></Cell>
    <Cell><Data ss:Type="String">33.2230</Data></Cell>
    <Cell><Data ss:Type="String">328.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.8880</Data></Cell>
    <Cell><Data ss:Type="String">35.2830</Data></Cell>
    <Cell><Data ss:Type="String">313.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.2120</Data></Cell>
    <Cell><Data ss:Type="String">38.2430</Data></Cell>
    <Cell><Data ss:Type="String">316.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1680</Data></Cell>
    <Cell><Data ss:Type="String">37.6990</Data></Cell>
    <Cell><Data ss:Type="String">315.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.5210</Data></Cell>
    <Cell><Data ss:Type="String">34.6360</Data></Cell>
    <Cell><Data ss:Type="String">311.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">33.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.9500</Data></Cell>
    <Cell><Data ss:Type="String">36.2400</Data></Cell>
    <Cell><Data ss:Type="String">321.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8650</Data></Cell>
    <Cell><Data ss:Type="String">35.1560</Data></Cell>
    <Cell><Data ss:Type="String">319.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">49.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8630</Data></Cell>
    <Cell><Data ss:Type="String">35.1490</Data></Cell>
    <Cell><Data ss:Type="String">317.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6030</Data></Cell>
    <Cell><Data ss:Type="String">35.6360</Data></Cell>
    <Cell><Data ss:Type="String">337.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">88.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6010</Data></Cell>
    <Cell><Data ss:Type="String">35.6500</Data></Cell>
    <Cell><Data ss:Type="String">335.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">87.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.7190</Data></Cell>
    <Cell><Data ss:Type="String">34.2570</Data></Cell>
    <Cell><Data ss:Type="String">317.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">33.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2190</Data></Cell>
    <Cell><Data ss:Type="String">37.6750</Data></Cell>
    <Cell><Data ss:Type="String">323.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2100</Data></Cell>
    <Cell><Data ss:Type="String">37.6730</Data></Cell>
    <Cell><Data ss:Type="String">324.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1620</Data></Cell>
    <Cell><Data ss:Type="String">37.5570</Data></Cell>
    <Cell><Data ss:Type="String">319.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.5710</Data></Cell>
    <Cell><Data ss:Type="String">34.6250</Data></Cell>
    <Cell><Data ss:Type="String">343.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">92.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2310</Data></Cell>
    <Cell><Data ss:Type="String">34.8310</Data></Cell>
    <Cell><Data ss:Type="String">324.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2290</Data></Cell>
    <Cell><Data ss:Type="String">34.8460</Data></Cell>
    <Cell><Data ss:Type="String">324.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4280</Data></Cell>
    <Cell><Data ss:Type="String">32.8640</Data></Cell>
    <Cell><Data ss:Type="String">313.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0930</Data></Cell>
    <Cell><Data ss:Type="String">37.6050</Data></Cell>
    <Cell><Data ss:Type="String">323.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">90.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6290</Data></Cell>
    <Cell><Data ss:Type="String">34.3240</Data></Cell>
    <Cell><Data ss:Type="String">309.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.9810</Data></Cell>
    <Cell><Data ss:Type="String">34.7440</Data></Cell>
    <Cell><Data ss:Type="String">308.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4570</Data></Cell>
    <Cell><Data ss:Type="String">38.7690</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.3810</Data></Cell>
    <Cell><Data ss:Type="String">33.1500</Data></Cell>
    <Cell><Data ss:Type="String">316.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">90.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5760</Data></Cell>
    <Cell><Data ss:Type="String">34.1130</Data></Cell>
    <Cell><Data ss:Type="String">320.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5740</Data></Cell>
    <Cell><Data ss:Type="String">34.0990</Data></Cell>
    <Cell><Data ss:Type="String">315.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">89.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9310</Data></Cell>
    <Cell><Data ss:Type="String">33.2440</Data></Cell>
    <Cell><Data ss:Type="String">327.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2350</Data></Cell>
    <Cell><Data ss:Type="String">34.8310</Data></Cell>
    <Cell><Data ss:Type="String">321.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">57.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2330</Data></Cell>
    <Cell><Data ss:Type="String">34.8260</Data></Cell>
    <Cell><Data ss:Type="String">320.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1780</Data></Cell>
    <Cell><Data ss:Type="String">38.0840</Data></Cell>
    <Cell><Data ss:Type="String">325.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0930</Data></Cell>
    <Cell><Data ss:Type="String">37.6090</Data></Cell>
    <Cell><Data ss:Type="String">322.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">0.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1580</Data></Cell>
    <Cell><Data ss:Type="String">37.5630</Data></Cell>
    <Cell><Data ss:Type="String">322.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.2140</Data></Cell>
    <Cell><Data ss:Type="String">38.2380</Data></Cell>
    <Cell><Data ss:Type="String">317.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">65.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.3240</Data></Cell>
    <Cell><Data ss:Type="String">38.4460</Data></Cell>
    <Cell><Data ss:Type="String">319.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.3220</Data></Cell>
    <Cell><Data ss:Type="String">38.4320</Data></Cell>
    <Cell><Data ss:Type="String">325.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.9570</Data></Cell>
    <Cell><Data ss:Type="String">36.2320</Data></Cell>
    <Cell><Data ss:Type="String">323.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.3050</Data></Cell>
    <Cell><Data ss:Type="String">37.9350</Data></Cell>
    <Cell><Data ss:Type="String">336.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">88.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.3030</Data></Cell>
    <Cell><Data ss:Type="String">37.9200</Data></Cell>
    <Cell><Data ss:Type="String">351.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">96.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.3120</Data></Cell>
    <Cell><Data ss:Type="String">37.9160</Data></Cell>
    <Cell><Data ss:Type="String">335.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">87.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.3090</Data></Cell>
    <Cell><Data ss:Type="String">37.9020</Data></Cell>
    <Cell><Data ss:Type="String">324.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4960</Data></Cell>
    <Cell><Data ss:Type="String">38.8070</Data></Cell>
    <Cell><Data ss:Type="String">313.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">45.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9490</Data></Cell>
    <Cell><Data ss:Type="String">37.4240</Data></Cell>
    <Cell><Data ss:Type="String">323.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9460</Data></Cell>
    <Cell><Data ss:Type="String">37.4090</Data></Cell>
    <Cell><Data ss:Type="String">320.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5750</Data></Cell>
    <Cell><Data ss:Type="String">34.8820</Data></Cell>
    <Cell><Data ss:Type="String">318.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2450</Data></Cell>
    <Cell><Data ss:Type="String">33.2210</Data></Cell>
    <Cell><Data ss:Type="String">314.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">38.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.3570</Data></Cell>
    <Cell><Data ss:Type="String">33.3010</Data></Cell>
    <Cell><Data ss:Type="String">319.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6320</Data></Cell>
    <Cell><Data ss:Type="String">34.4710</Data></Cell>
    <Cell><Data ss:Type="String">314.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0460</Data></Cell>
    <Cell><Data ss:Type="String">34.9230</Data></Cell>
    <Cell><Data ss:Type="String">319.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8360</Data></Cell>
    <Cell><Data ss:Type="String">33.7140</Data></Cell>
    <Cell><Data ss:Type="String">320.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0920</Data></Cell>
    <Cell><Data ss:Type="String">33.2250</Data></Cell>
    <Cell><Data ss:Type="String">315.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0880</Data></Cell>
    <Cell><Data ss:Type="String">33.2040</Data></Cell>
    <Cell><Data ss:Type="String">315.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0910</Data></Cell>
    <Cell><Data ss:Type="String">33.1110</Data></Cell>
    <Cell><Data ss:Type="String">310.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">41.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0470</Data></Cell>
    <Cell><Data ss:Type="String">32.4560</Data></Cell>
    <Cell><Data ss:Type="String">315.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6610</Data></Cell>
    <Cell><Data ss:Type="String">35.3330</Data></Cell>
    <Cell><Data ss:Type="String">316.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6710</Data></Cell>
    <Cell><Data ss:Type="String">35.3290</Data></Cell>
    <Cell><Data ss:Type="String">316.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">47.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5580</Data></Cell>
    <Cell><Data ss:Type="String">34.5240</Data></Cell>
    <Cell><Data ss:Type="String">318.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0110</Data></Cell>
    <Cell><Data ss:Type="String">31.7480</Data></Cell>
    <Cell><Data ss:Type="String">315.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7000</Data></Cell>
    <Cell><Data ss:Type="String">34.8160</Data></Cell>
    <Cell><Data ss:Type="String">315.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3310</Data></Cell>
    <Cell><Data ss:Type="String">31.9490</Data></Cell>
    <Cell><Data ss:Type="String">316.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">65.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4990</Data></Cell>
    <Cell><Data ss:Type="String">32.3340</Data></Cell>
    <Cell><Data ss:Type="String">321.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.9850</Data></Cell>
    <Cell><Data ss:Type="String">34.6030</Data></Cell>
    <Cell><Data ss:Type="String">318.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.0330</Data></Cell>
    <Cell><Data ss:Type="String">34.6310</Data></Cell>
    <Cell><Data ss:Type="String">325.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.0290</Data></Cell>
    <Cell><Data ss:Type="String">34.6140</Data></Cell>
    <Cell><Data ss:Type="String">315.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.0100</Data></Cell>
    <Cell><Data ss:Type="String">34.3500</Data></Cell>
    <Cell><Data ss:Type="String">316.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.2260</Data></Cell>
    <Cell><Data ss:Type="String">34.9300</Data></Cell>
    <Cell><Data ss:Type="String">319.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">67.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.2230</Data></Cell>
    <Cell><Data ss:Type="String">34.9130</Data></Cell>
    <Cell><Data ss:Type="String">317.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">57.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.9850</Data></Cell>
    <Cell><Data ss:Type="String">33.3330</Data></Cell>
    <Cell><Data ss:Type="String">318.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.5000</Data></Cell>
    <Cell><Data ss:Type="String">34.1550</Data></Cell>
    <Cell><Data ss:Type="String">343.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">92.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4960</Data></Cell>
    <Cell><Data ss:Type="String">34.1360</Data></Cell>
    <Cell><Data ss:Type="String">349.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">95.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.5260</Data></Cell>
    <Cell><Data ss:Type="String">34.2920</Data></Cell>
    <Cell><Data ss:Type="String">317.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">36.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4970</Data></Cell>
    <Cell><Data ss:Type="String">34.1480</Data></Cell>
    <Cell><Data ss:Type="String">345.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">93.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4940</Data></Cell>
    <Cell><Data ss:Type="String">34.1300</Data></Cell>
    <Cell><Data ss:Type="String">324.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4220</Data></Cell>
    <Cell><Data ss:Type="String">33.6580</Data></Cell>
    <Cell><Data ss:Type="String">315.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4180</Data></Cell>
    <Cell><Data ss:Type="String">33.6390</Data></Cell>
    <Cell><Data ss:Type="String">322.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4200</Data></Cell>
    <Cell><Data ss:Type="String">32.8520</Data></Cell>
    <Cell><Data ss:Type="String">318.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4300</Data></Cell>
    <Cell><Data ss:Type="String">32.8470</Data></Cell>
    <Cell><Data ss:Type="String">347.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">94.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4260</Data></Cell>
    <Cell><Data ss:Type="String">32.8260</Data></Cell>
    <Cell><Data ss:Type="String">314.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">34.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4270</Data></Cell>
    <Cell><Data ss:Type="String">32.8630</Data></Cell>
    <Cell><Data ss:Type="String">316.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">55.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4220</Data></Cell>
    <Cell><Data ss:Type="String">32.8430</Data></Cell>
    <Cell><Data ss:Type="String">328.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4330</Data></Cell>
    <Cell><Data ss:Type="String">32.8370</Data></Cell>
    <Cell><Data ss:Type="String">330.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">83.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.6490</Data></Cell>
    <Cell><Data ss:Type="String">33.5690</Data></Cell>
    <Cell><Data ss:Type="String">310.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">39.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.4670</Data></Cell>
    <Cell><Data ss:Type="String">32.4930</Data></Cell>
    <Cell><Data ss:Type="String">316.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">65.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8720</Data></Cell>
    <Cell><Data ss:Type="String">33.4440</Data></Cell>
    <Cell><Data ss:Type="String">320.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">99.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8700</Data></Cell>
    <Cell><Data ss:Type="String">33.4580</Data></Cell>
    <Cell><Data ss:Type="String">316.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">91.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1010</Data></Cell>
    <Cell><Data ss:Type="String">37.5910</Data></Cell>
    <Cell><Data ss:Type="String">308.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">30.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0990</Data></Cell>
    <Cell><Data ss:Type="String">37.6050</Data></Cell>
    <Cell><Data ss:Type="String">323.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0970</Data></Cell>
    <Cell><Data ss:Type="String">37.6180</Data></Cell>
    <Cell><Data ss:Type="String">308.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-05T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">28.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>6</ActiveRow>
     <ActiveCol>8</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
